h1{
    color: red;
    background-color: yellow;
}
h2{
    color: rgb(148, 147, 147);
    text-decoration: underline;
}
h2~h2{
    color: rgb(83, 83, 83);
}
h2~h2~h2{
    color: rgb(59, 59, 59);
}
h2~h2~h2~h2{
    color: black;
}
body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: justify;
}
p{
    font-style: italic;
}
ol, ul{
    list-style-type: upper-roman;
}
.franky{
    color: rgb(155, 155, 155);
    background-color: green;
}
.avi{
    color: blue;
    background-color: aqua;
}
.tony{
    color: greenyellow;
    background-color: brown;
}
.boris{
    color: brown;
    background-color: greenyellow;
}
a{
    text-decoration: none;
    color: green;
    text-transform: uppercase;
}